通用开始*/
html,body{
	font-family: "Microsoft YaHei";
}
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Microsoft YaHei","Regular";
}
/*img{
	width: 100%;
	height: auto;
	vertical-align: middle;
}*/
button,input{
	border: 0;
	background: transparent;
	outline: none;
	cursor: pointer;
}
ol, ul, li {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
ul {
	width: 100%;
}
a {
	text-decoration: none;
	display: block;
	width: 100%;
	font-size: 14px;
	color: #000;
}
.hidden{
	display: none;
}
.fixed{
	position: fixed;
	z-index: 88;
}
b{
	font-weight: normal;
}
.c_d00000{
	color: #d00000;
}
/*通用结束*/


.header_box{
	height:161px;
	width:100%;
	position: fixed;
	top:0px;
	z-index:9;
}
.header{
	height:41px;
	width:100%;
}
.content_width{
	width:1200px;
	margin:0 auto;
}
.header_content{
	height:62px;
	position: relative;
}
.header_img{
	position: absolute;
	left:19px;
	width:266px;
	height:60px;
	top:-7px;
}

.en{
	width:32px;
	height:17px;
	border-right: 1px solid #ffffff;
	position: absolute;
	left:783px;
	top:14px;
	color:#ffffff;
	font-size:14px;
}
.zh{
	left:830px;
}
.height41{
	height:41px;
	position: relative;
}
.service_phone{
	left:875px;
	width:200px;
	top:5px;
	font-size:12px;
	border-right:none;
}
.wechat{
	width:17px;
	height:15px;
	position: absolute;
	left:1060px;
	top:16px;
}
.weibo{
	width:19px;
	height:15px;
	position: absolute;
	left:1090px;
	top:16px;
}
.zone{
	width:15px;
	height:15px;
	position: absolute;
	left:1120px;
	top:16px;
}
.menu_box{
	height:62px;
	position: absolute;
	left:330px;
}
.menu_item{
	float:left;
	height:62px;
	line-height:62px;
	text-align:center;
	font-size: 16px;
	color: #013e6b;
	padding-left:28px;
	padding-right:28px;
	cursor:pointer;
	position: relative;
}
.checked{
	color: #ffffff;
	background:#013e6b;
}
.search{
	width:153px;
	height:18px;
	position: absolute;
	right:0px;
	background:#ffffff;
	top:24px;
	border-radius: 20px;
	font-size:12px;
	text-indent: 26px;
}
input::-webkit-input-placeholder{
　　color:red;
	font-size:12px;
	text-indent: 23px;
}
.search_logo{
	width:9px;
	height:11px;
	position: absolute;
	right:131px;
	top:27px;
}
.height100{
	height:100%;
	position: relative;
}
.video{
	width:249px;
	height:167px;
	position: absolute;
	bottom: 50px;
	right:0px;
}
.right_menu{
	width:52px;
	height:203px;
	position:absolute;
	top: 180px;
	right:0px;
}
.middle_word{
	width:300px;
	height:133px;
	position:absolute;
	top: 230px;
	right:234px;
}
.tips1{
	font-size: 14px;
	color:#ffffff;
	font-weight: bold;
	padding-top:10px;
}
.tips2{
	font-size: 11px;
	color:#ffffff;
	padding-top:10px;
}

.ml25{
	margin-left:20px;
}
.br_none{
	border-right:none;
}
.middle_circle{
	position: absolute;
	left:67px;
	top:67px;
	width:147px;
	height:147px;
}
.middle_circle_big{
	width:281px;
	height:281px;
	left:0px;
	top:0px;
	position: absolute;
	display:none;
}
.list_item{
	width:281px;
	height:281px;
	position: absolute;
	left:76px;
	top:83px;
}
.left331{
	left:331px;
}
.left586{
	left:586px;
}
.left841{
	left:841px;
}

.right1{position: fixed;width:51px;height:56px;right:50px;top:200px;cursor:pointer;z-index:99;}
.qrcode{position: fixed;width:128px;height:128px;right:101px;top:200px;display:none;z-index:99;}
.right2{position: fixed;width:51px;height:61px;right:50px;top:256px;cursor:pointer;z-index:99;}
.right3{position: fixed;width:51px;height:64px;right:50px;top:317px;cursor:pointer;z-index:99;}
.right4{position: fixed;width:51px;height:22px;right:50px;top:381px;cursor:pointer;z-index:99;}
.video{position: fixed;right:50px;bottom:50px;z-index:9;}
.kwc3{width:60px;height:70px;position: absolute;top:232px;right:244px;}
.kwc4{width:60px;height:70px;position: absolute;top:324px;right:244px;}
.kwc5{width:76px;height:72px;position: absolute;top:420px;right:235px;}
.kwc6{width:77px;height:70px;position: absolute;top:510px;right:234px;}


.eright{width:650px;position: absolute;top:20%;right:0px;}
.eleft{width:532px;position: absolute;top:20%;left:0px;}
.e_left_item{width:120px;height:122px;position: absolute;left:92px;top:50%;}
.e_right_item{width:120px;height:122px;position: absolute;left:315px;top:50%;}
.e_up_item{width:152px;height:103px;position: absolute;left:185px;top:38%;}
.e_down_item{width:152px;height:103px;position: absolute;left:185px;top:63%;}
.d_3{width:392px;height:80%;position: absolute;bottom:0px;right:357px;}



.d_word_1{left:396px;top:33%;position: absolute;width:96px;}
.date{font-size:14px;color:#013e6b;}
.content{font-size:10px;color:#343434;margin-top:5px;}
.d_word_2{left:598px;top:24%;position: absolute;width:96px;}
.d_word_3{left: 734px;top: 24%;position: absolute;width: 171px;}
.d_word_4{left: 780px;top: 33%;position: absolute;width: 171px;}
.d_word_5{left: 520px;top: 41%;position: absolute;width: 100px;}
.d_word_6{left: 745px;top: 45%;position: absolute;width: 100px;}
.d_word_7{left: 446px;top: 57%;position: absolute;width: 100px;}
.d_word_8{left: 745px;top: 57%;position: absolute;width: 100px;}

.banner_img{width:182px;} 

.swiper-slide {text-align: center;font-size: 18px;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;
display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;
-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;
}
.index_img_banner{height:100%;}
.d_list_item{width:120px;height:120px;position: absolute;left:475px;top:16%;}
.d_2{left: 15px;top: 15px;position: absolute;width: 90px;height:90px;}
.d_1{left: 0px;top: 0px;position: absolute;width: 120px;height:120px;display:none;}

.cishan_img{width:350px;height:247px;}
.left_box_logo{width:55px;height:57px;position: absolute;top:281px;left:163px;}
.left_box_words{position: absolute;top:350px;left:140px;font-size:20px;color:#20b8df;}
.left_box_arrow{width:23px;height:14px;position: absolute;bottom:25px;left:181px;}
.hovercolor{color:#013e6b;}

.brand_header{width:1200px;position: absolute;top:0px;left:0;right:0;margin-left: auto; margin-right: auto; height:600px;}
.brand_img1{position: absolute;top:28%;width:147px;height:147px;left:72px;}
.brand_img2{position: absolute;top:28%;width:147px;height:147px;left:397px;}
.brand_img3{position: absolute;top:28%;width:147px;height:147px;left:657px;}
.brand_img4{position: absolute;top:28%;width:147px;height:147px;left:904px;}
.current{width:230px;height:230px;top:20%}

.mtop73{margin-top:73px;}
.brand1_left{width:434px;height:100%;background:#001c4e;border-radius:20px 0 0 20px;}
.brand1_title{height:125px;color:#edae23;font-size:33px;line-height:125px;border-bottom:4px solid #edae23;padding-left:35px;}
.brand1_down{width:368px;height:441px;margin-left:36px;margin-top:36px;}
.e_title{color:#ffffff;font-size:33px;}
.e_content{color:#ffffff;margin-top:45px;font-size:15px;}

.nzl_up{width:100%;height:200px;display:flex;}
.gmp_box{width:1073px;margin:0 auto;height:710px;border-radius:20px;}
.gmp_1_title{height:118px;padding-left:35px;line-height:118px;border-bottom:#edae23 4px solid; background:#013e6b;border-radius:20px 20px 0 0;color:#ffffff;font-size:33px; }
.gmp_1_content{width:100%;height:592px;background:#eeeeee;padding:30px;}
.gmp_1_left{width:366px;}
.gmp_1_left_title{font-size:33px;font-weight: bold;color:#013e6b;width:161px;text-align:center;}
.gmp_1_left_content{font-size:15px;text-align:justify;width:960px;}
.gmp_1_right{display:flex;width:1000px;}


.gmp2_box{width:1073px;margin:0 auto;height:624px;background:#eeeeee;margin-top:-11px;border-radius:0 0 20px 20px;}
.gmp2_left{width:691px;}
.gmp2_right{width:100%;}
.gmp_2_left_title{font-size:110px;font-weight: bold;color:#013e6b;margin-top:60px;}
.gmp2_content{font-size:15px;text-align:justify;}
.gmp_2_content{width:100%;height:592px;padding:30px;border-radius:0 0 20px 20px;}

.fs15{font-size:15px;}
.hengda{font-size:33px;}
.hengda_content{width:100%;height:467px;background:#eeeeee;padding:30px;border-radius:0 0 20px 20px;}
.hengda_box{width:1073px;margin:0 auto;height:659px;display:flex;background:#eeeeee;margin-top:-37px;border-radius:0 0 20px 20px;}

.lanjia_header{width:1200px;position: absolute;top:0px;left:0;right:0;margin-left: auto; margin-right: auto; height:100%;}
.lanjia_bg_box{width:100%;height:200px;background: #013e6b;}
.jiazu{color:#ffffff;text-align:center;font-size:33px;padding-top:50px;position: relative;}
.circle{position: absolute;width:40px;height:40px;top:120px;left:580px;}
.lanjia_type_list{display:flex;margin-top:110px;}
.lanjia_type_item{padding:5px 20px;background:#AAAAAA;color:#ffffff;font-size:17px;text-align:center;border-radius:20px;margin-left:30px;cursor: pointer;}
.mleft{margin-left:326px;}
.lanjia_selectd{background: #013e6b;}


.mtop95{margin-top:40px;display: flex;flex-wrap: wrap;}
.big_each{width:543px;min-height:270px;margin-left:30px;margin-top:55px;position: relative;}
.big_img1{width:543px;height:215px;}
.big_bottom{width:543px;height:55px;background:#013e6b;border-radius:0 0 20px 20px;display:flex; }
.big_title{color:#ffffff;font-size:15px;position: absolute;top:43px;right:75px;width:211px;}
.big_img2{position: absolute;left:68px;top:43px;width:167px;height:107px;}
.fs20{font-size:20px}
.big_bottom_left{font-size:45px;color: #ffffff;font-weight:bold;padding-left:10px;}
.big_bottom_more{font-size:22px;color: #ffffff;padding-left:122px;line-height:55px;}
.big_detail_box{width:543px;background: #f0f0f0;border-radius:20px 20px 0 0;padding-top:15px;}
.big_detial_item{width:405px;height:165px;border-top: 2px solid #000000;margin-left:68px;position: relative;}
.big_img3{width:167px;height:104px;position: absolute;top:20px;left:0;}
.big_title1{width:221px;height:80px;font-size:15px;position: absolute;top:20px;left:188px;}
.lastbottom{border:none;}
.hide{display:none;}
.show{display:block;}

.menu_list{width:100%;height:36px;background:rgba(1,62,107,.6);text-align:center;display:none;}
.menu_list_item{height:36px;line-height:36px;text-align:center;font-size:12px;float:left;cursor:pointer;
        color:#ffffff;margin-right:50px;display:none;}

.course_box{width:338px;height:434px;background:#e2e2e2;border-radius:0 0 20px 20px;position: relative;float:left;margin-left:33px;margin-top:30px;}
.course_img{width:310px;height:219px;margin-top:15px;margin-left:15px;}
.course_title{position: absolute;left:15px;top:180px;height:54px;background:rgba(1,62,106,.6);width:310px;text-align: center;font-size: 22px;
	color:#ffffff;line-height:54px;}

.course_content{
	margin-top: 30px;
	font-size: 15px;
	padding: 0 15px;
}
.course_detail{
	font-size:17px;
	color: #013e6b;
	text-align: right;
	padding-right: 20px;
	margin-top:30px;
}
.alertbox{
	width:100%;height:100%;position: fixed;top:0;left:0;background: rgba(0,0,0,.5);z-index:9999;
}
.content_box{
	width:40%;
	margin-left:30%;
	height:80%;
	margin-top:5%;
	background: #ffffff;
	overflow-y: scroll;
}
.alert_close{
	width:40%;
	height:40px;
	font-size: 30px;
	color:#8a8a8a;
	padding-right:20px;
	text-align: right;
	margin-top:5%; 
}
.alert_content{
	width:80%;
	margin:0 auto;
}
.alert_content_title{
	font-size:26px;
	color:#013e6b;
	text-align:center;
}
.alert_content_time{
	font-size: 12px;
	text-align:center;
	margin-top:10px;
}
.each_param{
	font-size: 15px;
	padding-top:30px;
}
.mt10{margin-top:10px;}
.love_title{
	font-size:33px;
	color:#013e6b;
	text-align:center;
	height:200px;
	line-height:200px;
}
.year1{
	width:100px;
	height:50px;
	font-size:47px;
	position: absolute;
	top:-60px;
	left:439px;
}
.yearbox{
	position: relative;
	margin-top:88px;
}
.year2{
	width:100px;
	height:50px;
	font-size:47px;
	position: absolute;
	top:-60px;
	left:663px;
	color:#000;
}
.year_checked{
	font-size:76px;
	top:-87px;
	color:#000;
}

.year_circle1{
	width:13px;
	height:13px;
	background: #000;
	position: absolute;
	left:481px;
	border-radius: 50%;
	top:3px;
}
.year_circle2{
	width:13px;
	height:13px;
	background: #000;
	position: absolute;
	left:714px;
	border-radius: 50%;
	top:3px;
}
.banner_cishan_img{
	width:602px;height:384px;
}

 
